View Issue Details

IDProjectCategoryView StatusLast Update
0000029Patrol Operations[All Projects] Otherpublic2018-04-07 11:34
ReporterKevsnotrevAssigned Toroy86 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0000029: Radio tower spawns in rocks
DescriptionThe mission to destroy a radio tower spawns in rocks and then you cannot get explosives low enough to allow it to be destroyed.
refer to picture attached
Additional InformationI did not manage to get the name of the mission to help with this sorry.
TagsNo tags attached.

Activities

Kevsnotrev

2017-09-18 01:41

reporter  

20170918112454_1.jpg (789,682 bytes)

Issue History

Date Modified Username Field Change
2017-09-18 01:41 Kevsnotrev New Issue
2017-09-18 01:41 Kevsnotrev Status new => assigned
2017-09-18 01:41 Kevsnotrev Assigned To => administrator
2017-09-18 01:41 Kevsnotrev File Added: 20170918112454_1.jpg
2017-09-23 12:07 roy86 Assigned To administrator => roy86
2017-09-23 12:08 roy86 Product Version => 4.0
2017-09-23 12:08 roy86 Target Version => 4.0
2018-04-07 11:34 roy86 Status assigned => resolved
2018-04-07 11:34 roy86 Resolution open => fixed
2018-04-07 11:34 roy86 Fixed in Version => 4.0